[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Owner

Container that is the Owner of the list item.

## Declaration

Source position: comctrls.pp line 1082

`public property TListItem.Owner : TListItems read FOwner;`

## Description

Owner is a read-only TListItems property with the container where the list item is stored. The property value is assigned in the Create constructor to the TListItems instance passed as an argument. Owner allows the list item to access properties and methods in the container class instance from within its implementation. It also provides access to properties and methods in the list view control where the list item is displayed.

## See also

TListItems |  | Implements a container for list items on a list view control.
TListItems.Create |  | Constructor for the class instance.
TListItems.Owner |  | List view control that is the owner of the container and its list items.